How to install ruby-passenger-doc on Debian Unstable (Sid)